Anonymous | Login
Project:
RSS
  
News | My View | View Issues | Roadmap | Summary

View Issue DetailsJump to Notes ] Issue History ] Print ]
ID
0041389
TypeCategorySeverityReproducibilityDate SubmittedLast Update
defect[Openbravo ERP] 09. Financial managementminorhave not tried2019-07-18 06:532019-08-22 14:45
Reportercollazoandy4View Statuspublic 
Assigned Tocollazoandy4 
PrioritynormalResolutionfixedFixed in Version3.0PR19Q4
StatusclosedFix in branchFixed in SCM revision900a139bf03b
ProjectionnoneETAnoneTarget Version
OSAnyDatabaseAnyJava version
OS VersionDatabase versionAnt version
Product VersionSCM revision 
Review Assigned ToSandrahuguet
Web browser
ModulesCore
Regression level
Regression date
Regression introduced in release
Regression introduced by commit
Triggers an Emergency PackNo
Summary

0041389: Apply HQL style guide to MatchTransactionDao

DescriptionApply HQL style guide to MatchTransactionDao
Steps To Reproduce-
TagsNo tags attached.
Attached Files

- Relationships Relation Graph ] Dependency Graph ]
related to design defect 0041287 acknowledgedplatform Tracking issue: Convert HQL to apply new style 
related to defect 00412333.0PR19Q4 closedcollazoandy4 MatchTransactionDao.getUnmatchedBankStatementLines 

-  Notes
(0113518)
collazoandy4 (developer)
2019-07-18 14:10

Test Plan
  Go to Financial Account and select Bank Account 1 record
    Create a new record in Imported Bank Statement tab
      Create a new record in Lines tab (with any amount)
    Click on Match Statement and clic OK (First ok button to run algorithm)
      Click on + button select GL Item: Salaries and click on Done button
    Click on Reconcilie All button
(0113778)
hgbot (developer)
2019-08-02 11:56

Repository: erp/devel/pi
Changeset: 900a139bf03bf99aaa84cf08dabe860f92abb512
Author: Armaignac <collazoandy4 <at> gmail.com>
Date: Wed Jul 17 23:14:09 2019 -0400
URL: http://code.openbravo.com/erp/devel/pi/rev/900a139bf03bf99aaa84cf08dabe860f92abb512 [^]

Fixes issue 41389: Apply HQL style guide to MatchTransactionDao

Applied the new HQL style

---
M modules/org.openbravo.advpaymentmngt/src/org/openbravo/advpaymentmngt/dao/MatchTransactionDao.java
---
(0113780)
Sandrahuguet (developer)
2019-08-02 12:01

code review + testing ok
(0114196)
hudsonbot (developer)
2019-08-22 14:45

A changeset related to this issue has been promoted main and to the
Central Repository, after passing a series of tests.

Promotion changeset: https://code.openbravo.com/erp/devel/main/rev/ad3efd3bd07c [^]
Maturity status: Test

- Issue History
Date Modified Username Field Change
2019-07-18 06:53 collazoandy4 New Issue
2019-07-18 06:53 collazoandy4 Assigned To => collazoandy4
2019-07-18 06:53 collazoandy4 Modules => Core
2019-07-18 06:53 collazoandy4 Triggers an Emergency Pack => No
2019-07-18 06:53 collazoandy4 Status new => scheduled
2019-07-18 13:48 collazoandy4 Relationship added related to 0041287
2019-07-18 14:10 collazoandy4 Note Added: 0113518
2019-08-02 09:31 Sandrahuguet Relationship added related to 0041233
2019-08-02 11:56 hgbot Checkin
2019-08-02 11:56 hgbot Note Added: 0113778
2019-08-02 11:56 hgbot Status scheduled => resolved
2019-08-02 11:56 hgbot Resolution open => fixed
2019-08-02 11:56 hgbot Fixed in SCM revision => http://code.openbravo.com/erp/devel/pi/rev/900a139bf03bf99aaa84cf08dabe860f92abb512 [^]
2019-08-02 12:01 Sandrahuguet Review Assigned To => Sandrahuguet
2019-08-02 12:01 Sandrahuguet Note Added: 0113780
2019-08-02 12:01 Sandrahuguet Status resolved => closed
2019-08-02 12:01 Sandrahuguet Fixed in Version => 3.0PR19Q4
2019-08-22 14:45 hudsonbot Checkin
2019-08-22 14:45 hudsonbot Note Added: 0114196


Copyright © 2000 - 2009 MantisBT Group
Powered by Mantis Bugtracker